<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<fleurInput fleurInputVersion="0.28">
   <comment>
      Si (111) film 6 layers                                                          
   </comment>
   <calculationSetup>
      <cutoffs Kmax="3.60000000" Gmax="11.00000000" GmaxXC="9.20000000" numbands="0"/>
      <scfLoop itmax="1" minDistance=".00000000" maxIterBroyd="99" imix="Anderson" alpha=".05000000" spinf="2.00000000"/>
      <coreElectrons ctail="T" frcor="F" kcrel="0" coretail_lmax="0"/>
      <magnetism jspins="1" l_noco="F" l_J="F" swsp="F" lflip="F"/>
      <soc theta=".00000000" phi=".00000000" l_soc="F" spav="F" off="F"/>
      <expertModes gw="0" pot8="F" isec1="99" secvar="F"/>
      <geometryOptimization l_f="F" xa="2.00000000" thetad="330.00000000" epsdisp=".00001000" epsforce=".00001000"/>
      <bzIntegration valenceElectrons="24.00000000" mode="hist" fermiSmearingEnergy=".00100000">
         <kPointMesh nx="3" ny="3" nz="1" gamma="F"/>
      </bzIntegration>
      <energyParameterLimits ellow="-.80000000" elup=".50000000"/>
   </calculationSetup>
   <cell>
      <symmetryFile filename="sym.out"/>
      <filmLattice scale="1.00000000" latnam="hx3" dVac="18.28000000" dTilda="21.47000000">
         <a1>7.3102000000</a1>
         <vacuumEnergyParameters vacuum="1" spinUp="-.25000000" spinDown="-.25000000"/>
      </filmLattice>
   </cell>
   <xcFunctional name="pbe" relativisticCorrections="F"/>
   <atomSpecies>
      <species name="Si-1" element="Si" atomicNumber="14" coreStates="4" magMom=".00000000" flipSpin="T">
         <mtSphere radius="2.16000000" gridPoints="521" logIncrement=".02200000"/>
         <atomicCutoffs lmax="8" lnonsphr="6"/>
         <energyParameters s="3" p="3" d="3" f="4"/>
      </species>
   </atomSpecies>
   <atomGroups>
      <atomGroup species="Si-1">
         <filmPos label="                   1">.0000000000 .0000000000 6.7148425000</filmPos>
         <filmPos label="                   6">.0000000000 .0000000000 -6.7148425000</filmPos>
         <force calculate="T" relaxXYZ="TTT"/>
      </atomGroup>
      <atomGroup species="Si-1">
         <filmPos label="                   2">-1.000/3.000 1.000/3.000 5.2226555000</filmPos>
         <filmPos label="                   5">1.000/3.000 -1.000/3.000 -5.2226555000</filmPos>
         <force calculate="T" relaxXYZ="TTT"/>
      </atomGroup>
      <atomGroup species="Si-1">
         <filmPos label="                   3">-1.000/3.000 1.000/3.000 .7460935000</filmPos>
         <filmPos label="                   4">1.000/3.000 -1.000/3.000 -.7460935000</filmPos>
         <force calculate="T" relaxXYZ="TTT"/>
      </atomGroup>
   </atomGroups>
   <output dos="F" band="F" vacdos="F" slice="F">
      <checks vchk="F" cdinf="F" disp="F"/>
      <densityOfStates ndir="0" minEnergy="-.50000000" maxEnergy=".50000000" sigma=".01500000"/>
      <vacuumDOS layers="0" integ="F" star="F" nstars="0" locx1=".00000" locy1=".00000" locx2=".00000" locy2=".00000" nstm="0" tworkf=".00000"/>
      <plotting iplot="T" score="F" plplot="F"/>
      <chargeDensitySlicing numkpt="0" minEigenval="-0.28" maxEigenval="-0.14" nnne="0" pallst="T"/>
      <specialOutput eonly="F" bmt="F"/>
   </output>
</fleurInput>
